[ACCOUNT_INFORMATION]
display_name=Administrator

[APPLICATION_SETTINGS]
LANGUAGE=zh
URL_WAITING_LOUNGE=
URL_WELCOME_SCREEN=
URL_COMPANY_LOGO=
PANEL_ALWAYS_ONTOP=true

[profiles]
selected_profile_Id=0
